ეს პლაგინი არ დატესტილა WordPress-ის 3 ძირითად ვერსიაზე. როგორც ჩანს, ის უკვე აღარ არის მხარდაჭერილი და შესაძლოა არ იყოს თავსებადი WordPress-ის მიმდინარე ვერსიასთან.

Disabled NewRelic For AMP

აღწერა

This is simple plugin disable NewRelic for AMP endpoint.

დაყენება

  1. Upload this directlies to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress
  3. And You have to set following information.

მიმოხილვები

03.01.2017
Works just like if (extension_loaded('newrelic')) { // Add AMP page identifying logic here that would, for example, // set variable $amp to TRUE or FALSE. If $amp is true, disable new relic if ($amp) { newrelic_disable_autorum (FALSE); newrelic_ignore_transaction(); } }
3 რევიუს წაკითხვა

მონაწილეები & დეველოპერები

“Disabled NewRelic For AMP” ღია პროგრამული უზრუნველყოფაა. შემდეგმა ადამიანებმა წვილი შეიტანეს მის განვითარებაში.

მონაწილეები

გადათარგმნეთ Disabled NewRelic For AMP თქვენს ენაზე.

დაინტერესებული ხართ დეველოპმენტით?

დაათვალიერეთ კოდი, შეამოწმეთ SVN რეპო, ან გამოიწერეთ შექმნის ჟურნალი : RSS.

ცვლილებები

3.0.0

  • update hook

2.0.0

  • Change Hook

1.0.0

  • Initialize Release